/**
 File exists purely to hook into wp_add_inline_styles();

 Author: Obox Themes
 Author URI: http://www.oboxthemes.com/
 License: GNU General Public License v2 or later
 License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/*-----------------------wishlist-----------------------*/
.container .container {
	width: auto !important;
	padding: 0 !important;
}

.loading {
    background-color: hsla(0, 0%, 0%, 0.6);
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
	z-index:9999;
}
body > .loading {
    position: fixed;
}
.loading::before {
    background: hsla(0, 0%, 0%, 0) url("../images/ajax-loader.gif") no-repeat scroll 0 0;
    content: "";
    display: block;
    height: 32px;
    left: 50%;
    margin: -5.5px 0 0 -8px;
    position: absolute;
    top: 50%;
    width: 32px;
	z-index:9999;
}
#pop {
    border: 5px solid hsla(0, 0%, 0%, 0);
    border-radius: 2px;
    box-shadow: 0 0 2px 3px hsla(0, 0%, 0%, 0.15);
    left: 50%;
    margin-left: -250px;
    margin-top: -100px;
    position: fixed;
    top: 50%;
    width: 500px;
	z-index:9999;
}
.pop {
    background-color: hsl(0, 0%, 100%);
    border: 1px solid hsla(0, 0%, 0%, 0.1);
    border-radius: 2px;
    padding: 15px 20px;
}

.m0.hovArea {
    padding-left: 50px;
}

.col-sm-3.product {
    margin-right: 95px;
}

.productInner.m0 {
    margin-bottom: 35px;
	position:relative;
	text-align: center;
}


.m0.hovArea {
    background-color: rgba(0, 0, 0, 0.5);
    height: 85%;
    left: 0;
    opacity: 0;
    padding: 30% 0 0 0;
    position: absolute;
    top: 0;
	text-align:center;
	transition:all 0.4s ease-in-out;
	-moz-transition:all 0.4s ease-in-out;
	-webkit-transition:all 0.4s ease-in-out;
    width: 100%;
}

.m0.imgHov:hover .hovArea {
    opacity: 1;
}
.m0.imgHov:hover .hovArea a{
    color: #fff;
}

.woocommerce .star-rating {
	display:inline-block;
}
.productInner.row.m0 {
    text-align: center;
}
.addToCart.btn:hover {
    background-color: #0ad8b4 !important;
}

.addToCart.btn:hover {
    color: #fff;
}

.row .m0 .heading{
    
    margin-bottom: 10px;
}

.row.m0.starsRow {
    text-align:center;	
}

.fa {
    padding-right:10px;	
}

.list-inline.wce > li:hover a {
     color:#0ad8b4;	
}

.single_add_to_cart_button.button.alt.fleft.btn.btn-default:hover {
            background-color:#0ad8b4 !important;	
}
.quantity .qty {
	font-size: 13px;
}
.fleft.quantity_main {
    display: inline-block;
	float:left;
	margin-right:10px;
}

.woocommerce-review-link > span {
	font-size:12px;
	font-weight:normal;
}

.price-label {
    float: left;
    margin-right: 10px;
}

.heading.price.col-md-6 {
    padding:0px;	
}

.nav-tabs a {
	font-weight:inherit;	
}

.nav-tabs li {
	margin-right:auto;	
}

.nav-tabs {
    background-color: inherit;
}

.nav {
    display: inherit;
    vertical-align: inherit;
}

.proRating .star-rating {
		position:relative !important;	
}

.related-products .sectionTitle,
.upsells .sectionTitle {
    margin-bottom: 30px;
}

.entry-title, .section-title.large .heading {
    font-size: 35px;
}

.coupon.pull-left .input-text.btn.btn-primary.btn-lg {
    height: 32px;
    margin-right: 10px;
	font-size: 14px;
	background-color: #0ad8b4;
    border-color: #0ad8b4;
    color: #fff;
}

.box2 table {
    border: none;
}
.box2 td {
	border-bottom:none;
	text-align: right;
	display:inline-block;
	float:left;
	width:50%;	
}

.box2 th {
    font-size: 0.9rem;
    font-weight: none;
    padding: none;
    text-align: left;
    text-transform: none;
	border-bottom:none;
}
.cart_totals th, .cart_totals td {
    display: inline-block;
    float: left;
    width: 50%;
}

.box2 tr {
	border-bottom:2px solid rgba(0, 0, 0, 0.08);
	
}

.shipping-calculato-form.box2  input[type="text"] {
 	font-size: small;
	padding: 0 11px;	
}

.shipping-calculato-form button, .shipping-calculato-form button:hover {
    background-color: #fff;
    border-color: #0ad8b4;
    color: #0ad8b4;
}

.pull-right input[type="submit"], .pull-right input[type="submit"]:hover {
	background-color: #fff;
    border-color: #0ad8b4;
    color: #0ad8b4;
	border:1px solid;
	font-weight:normal;
	font-size:14px;	
}

.coupon.pull-left input[type="submit"], .pull-right input[type="submit"]:hover {
	background-color: #fff;
    border-color: #0ad8b4;
    color: #0ad8b4;
	border:1px solid;
	font-weight:normal;
	font-size:14px;	
} 

.amount {
    color: #0ad8b4;
}

.table > thead > tr > th {
	font-size:14px;
	
}

.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-right:2px solid #ddd;
	
}


td.price {
    text-align: right;
}

.product-quantity-table {
	text-align:center;
}

.quantity {
    float: none;
}

.product-quantity-table .quantity {
    float: none;
}

.product-quantity-table .quantity .input-text.qty.text {
	float:none;
}

.product-remove .remove.edit {
    float: right;
}

.woocommerce-billing-fields h3 {
    font-size: 24px;
}

label {
	
	font-size:inherit;
}

.woocommerce .payment_method_paypal .input-radio {
    margin-bottom: 0 !important;
    vertical-align: middle;
}

input.input-radio {
    margin: 0 8px 14px 0 !important;
}

input[type="email"], input[type="text"], input[type="url"], input[type="search"], input[type="password"], input[type="number"], input[type="tel"], input[type="date"] {
    font-size: 14px;
}

.woocommerce-shipping-fields h3 label {
    font-size: 25px;
    font-weight: bold;
}

table.shop_table {
    float: left;
}

.shop_table tfoot > tr > th {
	font-size:14px;
	
}

.create-account p:first-child {
    font-size: 14px;
}

.button-wrapper {
    float: right;
}

.button-wrapper input[type="submit"], .button-wrapper input[type="submit"]:hover {
	background-color: #0aded3 !important;
    border-color: #0aded3 !important;
    color: #fff !important;
	border:1px solid;
	font-weight:normal;
	font-size:19px;
	padding: 10px 42px;	
} 


.woocommerce .login p:first-child {
    font-size: 14px;
}

.form-row .button.btn.btn-primary {
	background-color: #0aded3 !important;
    border-color: #0aded3 !important;
    color: #fff !important;
	border:1px solid;
	font-weight:normal;
	font-size:19px;
	padding: 10px 42px;
	
}

.checkout_coupon {
    padding: inherit;
}

.payment_method_paypal .about_paypal {
    margin-left: 10px;
}

.login  label {
    display: block;
}

.button {
	text-shadow:none;
	
}